CVE-2018-1139

Public on 2018-12-13
Modified on 2019-01-25
Description
A flaw was found in the way samba allowed the use of weak NTLMv1 authentication even when NTLMv1 was explicitly disabled. A man-in-the-middle attacker could use this flaw to read the credential and other details passed between the samba server and client.
Severity
Medium
CVSS v3 Base Score
5.4
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 samba 2018-12-13 20:13 ALAS2-2018-1126
Amazon Linux 1 samba 2019-01-22 17:55 ALAS-2018-1126

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 5.4 CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N
NVD CVSSv2 4.3 AV:N/AC:M/Au:N/C:P/I:N/A:N
NVD CVSSv3 8.1 CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H